ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "34705108-0b87-4a87-80cc-85d85c69d70e"
    Код: "000963456"
    UIDСценария: "51df9e4c-994b-48a5-891f-86b70e4c05db"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка невозможности проведения накладной у завершенного заказа"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка невозможности проведения накладной у завершенного заказа"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

